format = 2
pkgname = libmwaw-docs
pkgbase = libmwaw
pkgver = 0.3.22-1
pkgarch = riscv64
pkgbuild_sha256sum = 77a8b5da0ac87ea423d1e0b30079c866552ea33a80fa4be621e3a4e1ebbf6ac4
packager = Alexander Baldeck <alex.bldck@gmail.com>
builddate = 1684527009
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 20230307-1-any
buildenv = distcc
buildenv = color
buildenv = ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-3-riscv64
installed = archpower-keyring-20220105-1-any
installed = argon2-20190702-4-riscv64
installed = attr-2.5.1-3-riscv64
installed = audit-3.1.1-1-riscv64
installed = autoconf-2.71-4-any
installed = automake-1.16.5-2-any
installed = automake-1.14-1.14.1-3-any
installed = automake-1.15-1.15.1-3-any
installed = avahi-0.8+22+gfd482a7-4-riscv64
installed = base-4-3-riscv64
installed = bash-5.2.15-1.1-riscv64
installed = binutils-2.40-5-riscv64
installed = bison-3.8.2-5-riscv64
installed = boost-libs-1.81.0-5-riscv64
installed = brotli-1.0.9-12-riscv64
installed = bzip2-1.0.8-6-riscv64
installed = ca-certificates-20220905-1-any
installed = ca-certificates-mozilla-3.89-1-riscv64
installed = ca-certificates-utils-20220905-1-any
installed = ccache-4.8-1-riscv64
installed = coreutils-9.3-1-riscv64
installed = cryptsetup-2.6.1-3-riscv64
installed = curl-8.0.1-1-riscv64
installed = db5.3-5.3.28-3-riscv64
installed = dbus-1.14.6-2-riscv64
installed = device-mapper-2.03.21-1-riscv64
installed = diffutils-3.9-1-riscv64
installed = distcc-3.4-6-riscv64
installed = doxygen-1.9.6-1-riscv64
installed = e2fsprogs-1.47.0-1-riscv64
installed = expat-2.5.0-1-riscv64
installed = fakeroot-1.26-1.1-riscv64
installed = file-5.44-3-riscv64
installed = filesystem-2023.02.11-1-riscv64
installed = findutils-4.9.0-3-riscv64
installed = flex-2.6.4-5-riscv64
installed = gawk-5.2.1-2-riscv64
installed = gc-8.2.2-1-riscv64
installed = gcc-13.1.1-1-riscv64
installed = gcc-libs-13.1.1-1-riscv64
installed = gdbm-1.23-2-riscv64
installed = gettext-0.21.1-5-riscv64
installed = glib2-2.76.2-1-riscv64
installed = glibc-2.37-3-riscv64
installed = gmp-6.2.1-2-riscv64
installed = gnupg-2.2.41-1-riscv64
installed = gnutls-3.8.0-1-riscv64
installed = gpgme-1.20.0-3-riscv64
installed = grep-3.10-1-riscv64
installed = guile-3.0.9-1-riscv64
installed = gzip-1.12-2-riscv64
installed = hiredis-1.1.0-1-riscv64
installed = hwdata-0.370-1-any
installed = iana-etc-20230405-1-any
installed = icu-72.1-2-riscv64
installed = iproute2-6.3.0-1-riscv64
installed = iptables-1:1.8.9-1-riscv64
installed = iputils-20221126-1-riscv64
installed = jansson-2.14-2-riscv64
installed = json-c-0.16-1-riscv64
installed = kbd-2.5.1-1-riscv64
installed = keyutils-1.6.3-1-riscv64
installed = kmod-30-3.1-riscv64
installed = krb5-1.20.1-1-riscv64
installed = less-1:608-2-riscv64
installed = libarchive-3.6.2-2-riscv64
installed = libassuan-2.5.5-2-riscv64
installed = libbpf-1.1.0-1-riscv64
installed = libcap-2.68-1-riscv64
installed = libcap-ng-0.8.3-2-riscv64
installed = libdaemon-0.14-5-riscv64
installed = libelf-0.189-1.2-riscv64
installed = libevent-2.1.12-4-riscv64
installed = libffi-3.4.4-1-riscv64
installed = libgcrypt-1.10.2-1-riscv64
installed = libgpg-error-1.47-1-riscv64
installed = libidn2-2.3.4-3-riscv64
installed = libisl-0.26-1-riscv64
installed = libksba-1.6.3-1-riscv64
installed = libldap-2.6.4-2-riscv64
installed = libmnl-1.0.5-1-riscv64
installed = libmpc-1.3.1-1-riscv64
installed = libnetfilter_conntrack-1.0.9-1-riscv64
installed = libnfnetlink-1.0.2-1-riscv64
installed = libnftnl-1.2.5-1-riscv64
installed = libnghttp2-1.52.0-2-riscv64
installed = libnl-3.7.0-3-riscv64
installed = libnsl-2.0.0-3-riscv64
installed = libp11-kit-0.24.1-1-riscv64
installed = libpcap-1.10.3-1-riscv64
installed = libpsl-0.21.2-1-riscv64
installed = librevenge-0.0.4-5-riscv64
installed = libsasl-2.1.28-4-riscv64
installed = libseccomp-2.5.4-2-riscv64
installed = libsecret-0.20.5-2-riscv64
installed = libssh2-1.10.0-3-riscv64
installed = libsysprof-capture-3.48.0-1-riscv64
installed = libtasn1-4.19.0-1-riscv64
installed = libtirpc-1.3.3-2-riscv64
installed = libtool-2.4.7+4+g1ec8fa28-3-riscv64
installed = libunistring-1.1-2-riscv64
installed = libverto-0.3.2-4-riscv64
installed = libxcrypt-4.4.33-1-riscv64
installed = libxml2-2.10.4-4-riscv64
installed = licenses-20220125-2-any
installed = linux-api-headers-6.3-1-riscv64
installed = lz4-1:1.9.4-1-riscv64
installed = m4-1.4.19-3-riscv64
installed = make-4.4.1-2-riscv64
installed = mkinitcpio-35.2-1-any
installed = mkinitcpio-busybox-1.35.0-1-riscv64
installed = mpfr-4.2.0.p4-1-riscv64
installed = ncurses-6.4-1.1-riscv64
installed = nettle-3.8.1-1-riscv64
installed = npth-1.6-4-riscv64
installed = openssl-3.0.8-1-riscv64
installed = p11-kit-0.24.1-1-riscv64
installed = pacman-6.0.2-6-riscv64
installed = pam-1.5.2-2-riscv64
installed = pambase-20221020-1-any
installed = patch-2.7.6-10-riscv64
installed = pciutils-3.10.0-1-riscv64
installed = pcre2-10.42-2-riscv64
installed = perl-5.36.1-1-riscv64
installed = pinentry-1.2.1-1-riscv64
installed = pkgconf-1.8.1-1-riscv64
installed = popt-1.19-1-riscv64
installed = procps-ng-3.3.17-1-riscv64
installed = psmisc-23.6-1-riscv64
installed = python-3.11.3-1-riscv64
installed = readline-8.2.001-2.1-riscv64
installed = sed-4.9-3-riscv64
installed = shadow-4.13-2-riscv64
installed = sqlite-3.41.2-1-riscv64
installed = sudo-1.9.13.p3-1-riscv64
installed = systemd-253.4-3-riscv64
installed = systemd-libs-253.4-3-riscv64
installed = systemd-sysvcompat-253.4-3-riscv64
installed = tar-1.34-2-riscv64
installed = texinfo-7.0.3-1-riscv64
installed = tpm2-tss-3.2.0-3-riscv64
installed = tzdata-2023c-1-riscv64
installed = util-linux-2.39-1-riscv64
installed = util-linux-libs-2.39-1-riscv64
installed = which-2.21-6-riscv64
installed = xz-5.4.3-1-riscv64
installed = zlib-1:1.2.13-2-riscv64
installed = zstd-1.5.5-1-riscv64
